.mrgTop{
	margin-top: 32px;
	}
	.mb10 {
    margin-bottom: 10px;
}
.mt10 {
    position: relative;
    top: 10px;
	left: 35px;
}
.mt5 {
    position: relative;
    top: 5px;
}
.travellerInfoData {
    border: 1px solid #999;
    border-radius: 5px;
    
}
.marginLR {
    margin-left: 15px;
    margin-right: 15px;
    min-height: 101px;
}
.borderClass {
    background: #fff;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    border-radius: 2px;
    margin-bottom: 55px;
    padding-bottom: 20px;
	}
	.wrapOverflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.profileUname {
    color: #f27525;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.OwnProfile {
    background: #ed1c24;
    padding: 2px;
    color: #fff;
    border-radius: 3px;
    font-size: 13px;
    font-weight: bold;
}
.customColor2 {
    color: #999;
}
.fRight{
float: right;
}
span.star::after {
    color: red;
    content: "*";
}
.padLeft {
    padding-left: 0;
}
.personalInfo {
     background: -webkit-linear-gradient(#ef0404, #2d2929)44;
    background: -o-linear-gradient(#ef0404, #2d2929);
    background: -moz-linear-gradient(#ef0404, #2d2929); 
    background: linear-gradient(#ef0404, #2d2929);
	height: 80px!important;
}
.top{
top: 10px;
}

.borderOverRide {
    border-left: 1px solid #dddddd !important;
    border-radius: 2px !important;
}
.padding10 {
    padding: 10px;
}
.line2 {
    
    border-bottom: 1px solid #e8e8e8;
    margin: 1px 0;
    padding: 0;
   
}
.pad5 {
    padding: 0 10px;
}
.dark {
color: #000;
}
.red {
    color: #ea0100;
}
.white{
	color: #fff;
}
.error{
	    color: red;
    font-weight: 600;
}
.has-errors select {
	    border: 2px solid red;
}
.has-errors input{
	 border: 2px solid red;
}

.m-top{margin-top:10px;}
.form-bottom .form-group{margin-bottom:0 !important;}
.width-50{width:50%;}
.width-100{width:100%;}
.add-btn{padding:6px 25px !important;}
.btn-right{text-align:right;}
.m-bot{margin-bottom:10px;}
.communication-close {background: #f00; color: #fff; padding: 5px; border: 1px solid transparent; border-radius: 50%; cursor: pointer; width: 25px; height: 25px; text-align: center; line-height: 13px;}

@media only screen and (max-width:767px){
	.mt10{position:static; text-align:center;}
	.mt5{position:static; text-align:right;}
	.marginLR{text-align:center; padding:10px; margin-left:0; margin-right:0;}
	.travellerInfoData a{padding-right:10px;}
	#travellerForm .btn.applyBtn{margin-top:10px;}
	.profileUname{text-align:center;}
	.btn-right{text-align:center;}
	.width-50{width:100%;}
	.add-btn{padding:13px 25px !important;}
}
.has-error, .has-error input, .has-error select {border: 0px solid red;} 